<div class="container-fluid">
  <div class="col-md-6 mx-auto align-middle">
    <div class="row">
      <app-home-card class="p-2" title="Magasins" link="/homestores" path="./assets/common/shop.png"></app-home-card>
      <app-home-card class="p-2" title="Logements" link="/homeHotels" path="./assets/common/logement.png">
      </app-home-card>
      <app-home-card class="p-2" title="Remontées Mecanique" link="/liftReservation"
        path="./assets/common/ski_lift.png"></app-home-card>
      <app-home-card class="p-2" title="Gestion des plannings" link="/season" path="./assets/common/planning.png"
        *ngIf="roleUser === 'ADMIN'">
      </app-home-card>
      <app-home-card class="p-2" title="Statistiques équipements" link="/stats" path="./assets/common/stats.png"
        *ngIf="roleUser === 'ADMIN'">
      </app-home-card>
      <app-home-card class="p-2" title="Statistiques logements" link="/statsLog" path="./assets/common/stats.png"
        *ngIf="roleUser === 'ADMIN'">
      </app-home-card>
    </div>
  </div>
</div>
